<?php
// Добавляем настройку в поля таблицы - множественный выбор в фиксированном поиске
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "fields LIKE 'fix_search_mult'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "fields ADD fix_search_mult TINYINT(1) DEFAULT 0 NOT NULL AFTER fix_search_on");
}
?>